オンライン中  

/v1/bid/

Manages all bid related functions
GET

/v1/bid/get_feedback_suggestions

#
Get up to five of the acting concierge's previously submitted custom feedback responses.

パラメーター

名前型必須既定値説明
search string いいえ "" optional literal text to match.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/bid/get_feedback_suggestions' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'search={{search}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$bid_get_feedback_suggestions_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadarray はい
$.oneOf[0].allOf[1].Payload[]object いいえ
$.oneOf[0].allOf[1].Payload[].textstring はい
$.oneOf[0].allOf[1].Payload[].lastUsedstring はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/bid/get_feedback_suggestions",
    "RequestUserAlias": "example-user",
    "Payload": []
}
機械可読のエンドポイントドキュメント
GET

/v1/bid/get_list

#
Returns available bids without a publication delay, subject to access restrictions.

パラメーター

名前型必須既定値説明
creatorUserAlias string いいえ "" Alias of user who created the bids, if empty all bids will be returned
locationAlias string いいえ "" locationAlias if this item is a bid. Slug found after the slash when opening a location in the portal
pageSize int いいえ 5000 Defines how many results will be return per request
pageNumber int いいえ 0 Defines which page should be returned
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/bid/get_list' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'creatorUserAlias={{creatorUserAlias}}' \
  --data-urlencode 'locationAlias={{locationAlias}}' \
  --data-urlencode 'pageSize={{pageSize}}' \
  --data-urlencode 'pageNumber={{pageNumber}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$bid_get_list_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.ATResponseObjectType = "NestedKeyValueList" はい
$.oneOf[0].allOf[1].Payload.ResponseBodyobject はい
$.oneOf[0].allOf[1].Payload.ResponseBody.Name = "All Active Bids" はい
$.oneOf[0].allOf[1].Payload.ResponseBody.MetaInformationobject はい
$.oneOf[0].allOf[1].Payload.ResponseBody.MetaInformation.NumberBidsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.MetaInformation.VolumeActiveBidsnumber はい
$.oneOf[0].allOf[1].Payload.ResponseBody.MetaInformation.Descriptionstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueListarray はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[]object いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidIDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidUUIDstring | null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidCreatedDatestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidAmountDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidAmount.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidAmount.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].isPremiumDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].isPremium.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].isPremium.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAlias はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAlias.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAlias.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationName はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationName.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationName.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].inventoryTypeID はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].inventoryTypeID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].inventoryTypeID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].inventoryTypeID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].inventoryTypeID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].communityBidDiscussionLink はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].communityBidDiscussionLink.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].communityBidDiscussionLink.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidStartTimestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidEndTimestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidTimeRangeUnitCount はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidTimeRangeUnitCount.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidTimeRangeUnitCount.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidTimeRangeUnitCount.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidTimeRangeUnitCount.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidCreatorUserAlias はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidCreatorUserAlias.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].bidCreatorUserAlias.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].heldByUserAlias はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].heldByUserAlias.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].heldByUserAlias.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].customSearchRequestString はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].customSearchRequestString.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].customSearchRequestString.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatusobject はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.statusstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.labelstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.messagestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.sponsorAliasstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.sponsorChatLinkstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.sponsorStatusstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.moveOwnershipUnavailableReasonstring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.moveOwnershipUnavailableMessagestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canPickupboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canDropboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canFillboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canMoveOwnershipboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canShortlistboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canDiscussboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canChatboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.requiresSponsorboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.canFillDirectlyboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.fillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.minimumFillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.missingHoldPermissionsarray はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.missingHoldPermissions[]string いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.directFillNoticeboolean いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.directFillAvailabilitystring ["available","unavailable","selection_pending","seller_ineligible"] いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auctionURLstring いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auctionobject いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.venuestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.startTimestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.endTimestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.bidAmountCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.roundID はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.roundID.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.roundID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.statestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.closesAt はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.closesAt.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.closesAt.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.closesAt.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.closesAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.enabledboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.openingCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.incrementCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.leadingCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.nextCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.estimatedFeesCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.remainingCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.leadingboolean はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.priorityUntilnull はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.priorityMine = false はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffersarray はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffers[].idinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffers[].amountCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffers[].statestring はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.ownOffers[].refundCentsinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.eligibilityError はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.eligibilityError.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.eligibilityError.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.holdAppointmentID はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.holdAppointmentID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.holdAppointmentID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.holdAppointmentID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.holdAppointmentID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.auction.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.poolRequiredboolean いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[0].roundIDinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[0].statestring ["collecting","immediate"] はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[0].closesAtinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[0].serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].pickupAvailabilityStatus.responseRound.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAddress はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAddress.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].locationAddress.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueList[].buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueFieldListarray はい
$.oneOf[0].allOf[1].Payload.ResponseBody.KeyValueFieldList[]string いいえ
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/bid/get_list",
    "RequestUserAlias": "example-user",
    "Payload": {
        "ATResponseObjectType": "NestedKeyValueList",
        "ResponseBody": {
            "Name": "All Active Bids",
            "MetaInformation": {
                "NumberBids": 0,
                "VolumeActiveBids": 0,
                "Description": "synthetic-example"
            },
            "KeyValueList": [],
            "KeyValueFieldList": []
        }
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/bid/get_pickup_requirements

#
Returns the seller pickup state and confirmation data for one bid.

パラメーター

名前型必須既定値説明
bidID int はい — numeric bid ID
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/bid/get_pickup_requirements' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'bidID={{bidID}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$bid_get_pickup_requirements_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.bidobject はい
$.oneOf[0].allOf[1].Payload.bid.requestModestring ["general","specific"] はい
$.oneOf[0].allOf[1].Payload.bid.operationalExpiry はい
$.oneOf[0].allOf[1].Payload.bid.operationalExpiry.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.bid.operationalExpiry.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptionsarray はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[]object いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].ATLocation_IDinteger はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].ATLocationInventoryType_IDinteger はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].TimeRangeUnitCountinteger はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].Quantityinteger はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].LocationNamestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].LocationAliasstring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].InventoryTypeNamestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].StartDatestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].EndDatestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].StartTimestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].EndTimestring はい
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].PartySize いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].PartySize.anyOf[0]integer いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].PartySize.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].CheckOutDate いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].CheckOutDate.anyOf[0]string いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].CheckOutDate.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].Constraintsarray いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].Constraints[]string いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].ExcludedVenuesarray いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].ExcludedVenues[]string いいえ
$.oneOf[0].allOf[1].Payload.bid.acceptedOptions[].OperationalProjectionboolean いいえTrue for a general request’s operational concierge anchor; these dates/location are not resolved fulfillment facts.
$.oneOf[0].allOf[1].Payload.bid.deliverableTypestring ["fulfillment","research"] はい
$.oneOf[0].allOf[1].Payload.bid.researchScope はい
$.oneOf[0].allOf[1].Payload.bid.researchScope.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.bid.researchScope.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.amountinteger はい
$.oneOf[0].allOf[1].Payload.bid.buyerUserIDinteger | null はい
$.oneOf[0].allOf[1].Payload.bid.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.discussionPostIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.bidUUIDstring はい
$.oneOf[0].allOf[1].Payload.bid.createdDatestring はい
$.oneOf[0].allOf[1].Payload.bid.currentHolderLastUpdateDatestring はい
$.oneOf[0].allOf[1].Payload.bid.amountFormattedstring はい
$.oneOf[0].allOf[1].Payload.bid.directHireTargetLabelstring はい
$.oneOf[0].allOf[1].Payload.bid.locationAliasstring はい
$.oneOf[0].allOf[1].Payload.bid.locationNamestring はい
$.oneOf[0].allOf[1].Payload.bid.locationAddressstring はい
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeNamestring はい
$.oneOf[0].allOf[1].Payload.bid.customRequeststring はい
$.oneOf[0].allOf[1].Payload.bid.startTimestring はい
$.oneOf[0].allOf[1].Payload.bid.endTimestring はい
$.oneOf[0].allOf[1].Payload.bid.timeLabelstring はい
$.oneOf[0].allOf[1].Payload.bid.buyerAliasstring | null はい
$.oneOf[0].allOf[1].Payload.bid.currentHolderAliasstring はい
$.oneOf[0].allOf[1].Payload.bid.submissionURLstring はい
$.oneOf[0].allOf[1].Payload.bid.appointmentUUIDstring はい
$.oneOf[0].allOf[1].Payload.bid.appointmentStatusstring はい
$.oneOf[0].allOf[1].Payload.bid.respondByTimestring はい
$.oneOf[0].allOf[1].Payload.bid.respondByLabelstring はい
$.oneOf[0].allOf[1].Payload.bid.fillURLstring はい
$.oneOf[0].allOf[1].Payload.bid.fillListingURLstring はい
$.oneOf[0].allOf[1].Payload.bid.discussionURLstring はい
$.oneOf[0].allOf[1].Payload.bid.privateChatUserAliasstring | null はい
$.oneOf[0].allOf[1].Payload.bid.privateChatNamestring | null はい
$.oneOf[0].allOf[1].Payload.bid.notestring はい
$.oneOf[0].allOf[1].Payload.bid.isPremiumboolean はい
$.oneOf[0].allOf[1].Payload.bid.isShortlistedboolean はい
$.oneOf[0].allOf[1].Payload.bid.isDirectHireboolean はい
$.oneOf[0].allOf[1].Payload.bid.isCustomConciergeRequestboolean はい
$.oneOf[0].allOf[1].Payload.bid.locationHasRegulationRestrictionsboolean はい
$.oneOf[0].allOf[1].Payload.bid.submissionRejectedByReviewerboolean はい
$.oneOf[0].allOf[1].Payload.bid.directHireTargetsarray はい
$.oneOf[0].allOf[1].Payload.bid.directHireTargets[]object いいえ
$.oneOf[0].allOf[1].Payload.bid.directHireTargets[].userIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.directHireTargets[].aliasstring はい
$.oneOf[0].allOf[1].Payload.bid.locationID はい
$.oneOf[0].allOf[1].Payload.bid.locationID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.locationID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.locationID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.locationID.anyOf[1] = "" はい
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeID はい
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.inventoryTypeID.anyOf[1] = "" はい
$.oneOf[0].allOf[1].Payload.bid.currentHolderUserID はい
$.oneOf[0].allOf[1].Payload.bid.currentHolderUserID.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.currentHolderUserID.anyOf[1] = "" はい
$.oneOf[0].allOf[1].Payload.bid.submissionLifecyclestring ["held","changes_requested","in_review","submitted","confirmation_required","completed","closed"] はい
$.oneOf[0].allOf[1].Payload.bid.submittedAt はい
$.oneOf[0].allOf[1].Payload.bid.submittedAt.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.bid.submittedAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].proposalTokenstring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].chatIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].chatURLstring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].actionButtonIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].proposedLocationNamestring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].proposedTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].proposedInventoryTypeNamestring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[0].summarystring はい
$.oneOf[0].allOf[1].Payload.bid.pendingChangeProposal.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.viewsobject はい
$.oneOf[0].allOf[1].Payload.bid.views.24HoursDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.views.24Hours.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.views.24Hours.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.views.AlltimeDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.views.Alltime.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.views.Alltime.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.actionStateobject はい
$.oneOf[0].allOf[1].Payload.bid.actionState.statusstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.labelstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.messagestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.sponsorAliasstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.sponsorChatLinkstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.sponsorStatusstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.moveOwnershipUnavailableReasonstring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.moveOwnershipUnavailableMessagestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canPickupboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canDropboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canFillboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canMoveOwnershipboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canShortlistboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canDiscussboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canChatboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.requiresSponsorboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.canFillDirectlyboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.fillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.minimumFillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.missingHoldPermissionsarray はい
$.oneOf[0].allOf[1].Payload.bid.actionState.missingHoldPermissions[]string いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.directFillNoticeboolean いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.directFillAvailabilitystring ["available","unavailable","selection_pending","seller_ineligible"] いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.auctionURLstring いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.auctionobject いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.venuestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.startTimestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.endTimestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.bidAmountCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.roundID はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.roundID.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.roundID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.statestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.closesAt はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.closesAt.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.closesAt.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.closesAt.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.closesAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.enabledboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.openingCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.incrementCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.leadingCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.nextCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.estimatedFeesCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.remainingCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.leadingboolean はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.priorityUntilnull はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.priorityMine = false はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffersarray はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffers[].idinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffers[].amountCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffers[].statestring はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.ownOffers[].refundCentsinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.eligibilityError はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.eligibilityError.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.eligibilityError.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.holdAppointmentID はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.holdAppointmentID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.holdAppointmentID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.holdAppointmentID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.holdAppointmentID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.bid.actionState.auction.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.bid.actionState.poolRequiredboolean いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[0].roundIDinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[0].statestring ["collecting","immediate"] はい
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[0].closesAtinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[0].serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.bid.actionState.responseRound.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.bid.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.bid.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.actionStateobject はい
$.oneOf[0].allOf[1].Payload.actionState.statusstring はい
$.oneOf[0].allOf[1].Payload.actionState.labelstring はい
$.oneOf[0].allOf[1].Payload.actionState.messagestring はい
$.oneOf[0].allOf[1].Payload.actionState.sponsorAliasstring はい
$.oneOf[0].allOf[1].Payload.actionState.sponsorChatLinkstring はい
$.oneOf[0].allOf[1].Payload.actionState.sponsorStatusstring はい
$.oneOf[0].allOf[1].Payload.actionState.moveOwnershipUnavailableReasonstring はい
$.oneOf[0].allOf[1].Payload.actionState.moveOwnershipUnavailableMessagestring はい
$.oneOf[0].allOf[1].Payload.actionState.canPickupboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canDropboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canFillboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canMoveOwnershipboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canShortlistboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canDiscussboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canChatboolean はい
$.oneOf[0].allOf[1].Payload.actionState.requiresSponsorboolean はい
$.oneOf[0].allOf[1].Payload.actionState.canFillDirectlyboolean はい
$.oneOf[0].allOf[1].Payload.actionState.fillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.minimumFillRateBasisPointsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.missingHoldPermissionsarray はい
$.oneOf[0].allOf[1].Payload.actionState.missingHoldPermissions[]string いいえ
$.oneOf[0].allOf[1].Payload.actionState.directFillNoticeboolean いいえ
$.oneOf[0].allOf[1].Payload.actionState.directFillAvailabilitystring ["available","unavailable","selection_pending","seller_ineligible"] いいえ
$.oneOf[0].allOf[1].Payload.actionState.auctionURLstring いいえ
$.oneOf[0].allOf[1].Payload.actionState.auctionobject いいえ
$.oneOf[0].allOf[1].Payload.actionState.auction.venuestring はい
$.oneOf[0].allOf[1].Payload.actionState.auction.startTimestring はい
$.oneOf[0].allOf[1].Payload.actionState.auction.endTimestring はい
$.oneOf[0].allOf[1].Payload.actionState.auction.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.bidAmountCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.roundID はい
$.oneOf[0].allOf[1].Payload.actionState.auction.roundID.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.actionState.auction.roundID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.actionState.auction.statestring はい
$.oneOf[0].allOf[1].Payload.actionState.auction.serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.closesAt はい
$.oneOf[0].allOf[1].Payload.actionState.auction.closesAt.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.actionState.auction.closesAt.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.actionState.auction.closesAt.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.actionState.auction.closesAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.actionState.auction.enabledboolean はい
$.oneOf[0].allOf[1].Payload.actionState.auction.openingCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.incrementCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.leadingCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.nextCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.estimatedFeesCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.remainingCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.leadingboolean はい
$.oneOf[0].allOf[1].Payload.actionState.auction.priorityUntilnull はい
$.oneOf[0].allOf[1].Payload.actionState.auction.priorityMine = false はい
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffersarray はい
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffers[].idinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffers[].amountCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffers[].statestring はい
$.oneOf[0].allOf[1].Payload.actionState.auction.ownOffers[].refundCentsinteger はい
$.oneOf[0].allOf[1].Payload.actionState.auction.eligibilityError はい
$.oneOf[0].allOf[1].Payload.actionState.auction.eligibilityError.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.actionState.auction.eligibilityError.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.actionState.auction.holdAppointmentID はい
$.oneOf[0].allOf[1].Payload.actionState.auction.holdAppointmentID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.actionState.auction.holdAppointmentID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.actionState.auction.holdAppointmentID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.actionState.auction.holdAppointmentID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.actionState.auction.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.actionState.auction.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.actionState.poolRequiredboolean いいえ
$.oneOf[0].allOf[1].Payload.actionState.responseRound いいえ
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[0].roundIDinteger はい
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[0].statestring ["collecting","immediate"] はい
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[0].closesAtinteger はい
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[0].serverTimeinteger はい
$.oneOf[0].allOf[1].Payload.actionState.responseRound.anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.maxHoldDays はい
$.oneOf[0].allOf[1].Payload.maxHoldDays.anyOf[0]DatabaseNumber はいNumeric value; MySQL reads can serialize numbers as numeric strings.
$.oneOf[0].allOf[1].Payload.maxHoldDays.anyOf[0].oneOf[0]number はい
$.oneOf[0].allOf[1].Payload.maxHoldDays.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.maxHoldDays.anyOf[1]boolean はい
$.oneOf[0].allOf[1].Payload.maxCurrentHolds はい
$.oneOf[0].allOf[1].Payload.maxCurrentHolds.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.maxCurrentHolds.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload.maxCurrentHolds.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload.maxCurrentHolds.anyOf[1]boolean はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/bid/get_pickup_requirements",
    "RequestUserAlias": "example-user",
    "Payload": {
        "bid": {
            "requestMode": "general",
            "operationalExpiry": "synthetic-example",
            "acceptedOptions": [],
            "deliverableType": "fulfillment",
            "researchScope": "synthetic-example",
            "bidID": 0,
            "amount": 0,
            "buyerUserID": 0,
            "appointmentID": 0,
            "discussionPostID": 0,
            "bidUUID": "synthetic-example",
            "createdDate": "synthetic-example",
            "currentHolderLastUpdateDate": "synthetic-example",
            "amountFormatted": "synthetic-example",
            "directHireTargetLabel": "synthetic-example",
            "locationAlias": "synthetic-example",
            "locationName": "synthetic-example",
            "locationAddress": "synthetic-example",
            "inventoryTypeName": "synthetic-example",
            "customRequest": "synthetic-example",
            "startTime": "synthetic-example",
            "endTime": "synthetic-example",
            "timeLabel": "synthetic-example",
            "buyerAlias": "synthetic-example",
            "currentHolderAlias": "synthetic-example",
            "submissionURL": "synthetic-example",
            "appointmentUUID": "synthetic-example",
            "appointmentStatus": "synthetic-example",
            "respondByTime": "synthetic-example",
            "respondByLabel": "synthetic-example",
            "fillURL": "synthetic-example",
            "fillListingURL": "synthetic-example",
            "discussionURL": "synthetic-example",
            "privateChatUserAlias": "synthetic-example",
            "privateChatName": "synthetic-example",
            "note": "synthetic-example",
            "isPremium": false,
            "isShortlisted": false,
            "isDirectHire": false,
            "isCustomConciergeRequest": false,
            "locationHasRegulationRestrictions": false,
            "submissionRejectedByReviewer": false,
            "directHireTargets": [],
            "locationID": 0,
            "inventoryTypeID": 0,
            "currentHolderUserID": 0,
            "submissionLifecycle": "held",
            "submittedAt": "synthetic-example",
            "pendingChangeProposal": {
                "proposalToken": "synthetic-example",
                "chatID": 0,
                "chatURL": "synthetic-example",
                "actionButtonID": 0,
                "createdDate": "synthetic-example",
                "proposedLocationName": "synthetic-example",
                "proposedTimeLabel": "synthetic-example",
                "proposedInventoryTypeName": "synthetic-example",
                "summary": "synthetic-example"
            },
            "views": {
                "24Hours": 0,
                "Alltime": 0
            },
            "actionState": {
                "status": "synthetic-example",
                "label": "synthetic-example",
                "message": "synthetic-example",
                "sponsorAlias": "synthetic-example",
                "sponsorChatLink": "synthetic-example",
                "sponsorStatus": "synthetic-example",
                "moveOwnershipUnavailableReason": "synthetic-example",
                "moveOwnershipUnavailableMessage": "synthetic-example",
                "canPickup": false,
                "canDrop": false,
                "canFill": false,
                "canMoveOwnership": false,
                "canShortlist": false,
                "canDiscuss": false,
                "canChat": false,
                "requiresSponsor": false,
                "canFillDirectly": false,
                "fillRateBasisPoints": 0,
                "minimumFillRateBasisPoints": 0,
                "missingHoldPermissions": []
            }
        },
        "actionState": {
            "status": "synthetic-example",
            "label": "synthetic-example",
            "message": "synthetic-example",
            "sponsorAlias": "synthetic-example",
            "sponsorChatLink": "synthetic-example",
            "sponsorStatus": "synthetic-example",
            "moveOwnershipUnavailableReason": "synthetic-example",
            "moveOwnershipUnavailableMessage": "synthetic-example",
            "canPickup": false,
            "canDrop": false,
            "canFill": false,
            "canMoveOwnership": false,
            "canShortlist": false,
            "canDiscuss": false,
            "canChat": false,
            "requiresSponsor": false,
            "canFillDirectly": false,
            "fillRateBasisPoints": 0,
            "minimumFillRateBasisPoints": 0,
            "missingHoldPermissions": []
        },
        "maxHoldDays": 0,
        "maxCurrentHolds": 0
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/bid/get_required_feedback

#
Returns active notified bids the acting seller is eligible to pick up at their currently followed locations. An empty array clears prior requests.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/bid/get_required_feedback' \
  --data-urlencode 'key={{API_KEY}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$bid_get_required_feedback_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadarray はい
$.oneOf[0].allOf[1].Payload[]object いいえ
$.oneOf[0].allOf[1].Payload[].ATLocation_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload[].ATLocation_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload[].ATLocation_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload[].FeedbackLocationNamestring はい
$.oneOf[0].allOf[1].Payload[].ATLocation_Aliasstring はい
$.oneOf[0].allOf[1].Payload[].ATLocation_Namestring はい
$.oneOf[0].allOf[1].Payload[].ATBids_AmountDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload[].ATBids_Amount.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload[].ATBids_Amount.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload[].StartTimestring はい
$.oneOf[0].allOf[1].Payload[].EndTimestring はい
$.oneOf[0].allOf[1].Payload[].ATLocationInventoryType_Name はい
$.oneOf[0].allOf[1].Payload[].ATLocationInventoryType_Name.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload[].ATLocationInventoryType_Name.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload[].RequestString はい
$.oneOf[0].allOf[1].Payload[].RequestString.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload[].RequestString.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload[].ATDiscussionPosts_ID はい
$.oneOf[0].allOf[1].Payload[].ATDiscussionPosts_ID.anyOf[0]DatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload[].ATDiscussionPosts_ID.anyOf[0].oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload[].ATDiscussionPosts_ID.anyOf[0].oneOf[1]string はい
$.oneOf[0].allOf[1].Payload[].ATDiscussionPosts_ID.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload[].BidUUIDstring | null はい
$.oneOf[0].allOf[1].Payload[].ATBids_IDDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload[].ATBids_ID.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload[].ATBids_ID.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload[].ATBids_IsPremiumDatabaseInteger はいInteger value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload[].ATBids_IsPremium.oneOf[0]integer はい
$.oneOf[0].allOf[1].Payload[].ATBids_IsPremium.oneOf[1]string はい
$.oneOf[0].allOf[1].Payload[].buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload[].buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/bid/get_required_feedback",
    "RequestUserAlias": "example-user",
    "Payload": []
}
機械可読のエンドポイントドキュメント
GET

/v1/bid/get_submission

#
Returns the acting submitter's private bid confirmation or immutable completed receipt.

パラメーター

名前型必須既定値説明
bidID int はい — Bid ID.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/bid/get_submission' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'bidID={{bidID}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$bid_get_submission_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payload はい
$.oneOf[0].allOf[1].Payload.oneOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].mode = "detail" はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[0].totalinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[0].submittedinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[0].urlstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[0].transactionIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].customerSurveys.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].accessobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.rolestring ["owner","shared","reviewer","guest","transfer-agent","submission"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.canViewFullboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.isOwnerboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.isSharedGuestboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.isReviewerboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.isUnlockedDetailboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.authorizedByShareCodeboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].access.readOnly = true いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].locationobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.namestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.aliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.addressstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.googleMapsURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.cityLinestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.timezonestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].location.imageURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservationobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.refundStatusLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.descriptorstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.inventoryNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.datestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.timestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.dateLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.timeLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.dateTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.partySizeLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.checkInNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.emailstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.phonestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.detailStatementstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.purchaseSummarystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.purchaseAmountFormattedstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.status はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.status.anyOf[0]string ["Draft","Submitted","In Review","Rejected","Private","Unlocked","Approved","Refunded","Transfer Requested","Transfer Failed","Transfer Failed But Unlocked","Standard Failed","Archived","In Transfer"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.status.anyOf[1] = "" はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.headcountinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFieldsarray はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[].labelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[].typestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.customFields[].valuestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reservation.isPastboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].peopleobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].people.ownerAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].people.creatorAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guestsReservationGuests はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[0]array はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].shareURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].headcountinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].confirmedCountinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].pendingSlotsinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].itemsarray はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[].kindstring ["owner","shared"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[].namestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[].aliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[].statusstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].guests.anyOf[1].items[].lastSeenLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].reviewReservationReview はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[0]array はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[1].canReview = false はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[1].isActive = false はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].revisionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].canReview = true はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].isActive = true はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].needsBeginboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].isInProgressboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].isSelfReviewboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].reviewRewardEligibleboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].reviewRewardPointsinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].askingPriceSmallestUnitinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].reviewRewardFormattedstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].askingPriceFormattedstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].questionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].respondByDatestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].respondByTimestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].respondByLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].legacyReviewURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid.anyOf[0].amountFormattedstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid.anyOf[0].discussionURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].bid.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].historyarray はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[].createdLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[].statusstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[].descriptionHTMLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].review.anyOf[2].history[].reviewerAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actionsReservationActions はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].shareURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServiceCheckoutURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServicePriceLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServiceLocationNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServiceInventoryNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServiceDateLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServiceTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reportProblemURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].refundChatURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].refundChatV2URLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].sellerChatURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].sellerChatV2URLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].absoluteShareURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addServiceAppointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addTransferServicePriceSmallestUnitinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].refundChatIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].sellerChatIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].addServiceAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].manageAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reportInfractionAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferServiceobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.visibleboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.cancelAvailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.isRequestedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.isInTransferboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.isCompletedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.isFailedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.typestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.statusstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.currentNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestedNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestedGivenNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestedFamilyNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestedByAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestedAtstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.requestEndpointstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].transferService.cancelEndpointstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].subtitlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].promptstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetUserIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetProfileURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[0].viewURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].reviewRequest.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0]LocationReviewAction はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].subtitlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].promptstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetUserIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetProfileURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].viewURLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].reviewRequestIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetLocationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetTypestring ["user","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetRolestring ["buyer","seller","location"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].boardIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].countinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].slugstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].namestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].citystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].cityGroupCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].intentstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].callbackstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].unitLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingDescriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].createsRegularBoardPostboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultRequestBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultListingBoardboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingEnabledboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].selectedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetDisplayNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].subtitlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].promptstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].ctaLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].completedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].locationReview.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellEndpointstring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellListingIDstring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellLocationNamestring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellInventoryNamestring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellDateLabelstring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellTimeLabelstring いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellAppointmentIDinteger いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellCurrentPriceSmallestUnitinteger いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellMinPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellMaxPriceinteger いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellTransferFeeBasisPointsinteger いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellRequiresReviewboolean いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSelfReviewAvailableboolean いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellRelistOriginalboolean いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSameDayOffersarray いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSameDayOffers[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSameDayOffers[].timeLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSameDayOffers[].priceLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[0].resellSameDayOffers[].inventoryTypestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].actions.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.oneOf[0].copyobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].copy.titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].copy.descriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submissionobject はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.bidUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.revisionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.statusstring ["Draft","Submitted","In Review","Rejected","CONFIRMATION_REQUIRED","COMPLETED","CLOSED"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.submittedAt はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.submittedAt.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.submittedAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.canCorrectboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.correctionError はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.correctionError.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.correctionError.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.lifecyclestring ["held","changes_requested","in_review","submitted","confirmation_required","completed","closed"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.rejectedByReviewerboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.canSelfReviewboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.historyarray はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].reviewerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].createdDatestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].createdLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].statusstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].descriptionTextstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].descriptionHTMLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].reviewerAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translationobject いいえ
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.contextstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.endpointstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.sourceLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.targetLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.receiverLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.targetLanguageNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.sourceContentHashstring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.bodystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.originalTitlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.originalBodystring はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.reviewHistoryIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.notificationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.statestring ["done","eligible"] はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.eligibleboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.history[].translation.cachedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.historicalDetailsUnavailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.oneOf[0].submission.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[0].allOf[1].Payload.oneOf[1]object はい
$.oneOf[0].allOf[1].Payload.oneOf[1].mode = "submission-receipt" はい
$.oneOf[0].allOf[1].Payload.oneOf[1].appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].accessobject はい
$.oneOf[0].allOf[1].Payload.oneOf[1].access.role = "submission" はい
$.oneOf[0].allOf[1].Payload.oneOf[1].access.readOnly = true はい
$.oneOf[0].allOf[1].Payload.oneOf[1].reservationarray はい
$.oneOf[0].allOf[1].Payload.oneOf[1].actionsarray はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submissionobject はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.bidIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.appointmentIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.bidUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.listingUUIDstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.revisionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.statusstring ["Draft","Submitted","In Review","Rejected","CONFIRMATION_REQUIRED","COMPLETED","CLOSED"] はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.submittedAt はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.submittedAt.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.submittedAt.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.canCorrectboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.correctionError はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.correctionError.anyOf[0]string はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.correctionError.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.lifecyclestring ["held","changes_requested","in_review","submitted","confirmation_required","completed","closed"] はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.rejectedByReviewerboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.canSelfReviewboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.historyarray はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[]object いいえ
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].idinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].reviewerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].createdDatestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].createdLabelstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].statusstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].descriptionstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].descriptionTextstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].descriptionHTMLstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].reviewerAliasstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translationobject いいえ
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.contextstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.endpointstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.sourceLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.targetLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.receiverLanguageCodestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.targetLanguageNamestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.sourceContentHashstring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.titlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.bodystring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.originalTitlestring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.originalBodystring はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.reviewHistoryIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.notificationIDinteger はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.statestring ["done","eligible"] はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.eligibleboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.history[].translation.cachedboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.historicalDetailsUnavailableboolean はい
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.buyerIdentityHiddenboolean いいえTrue when the viewer cannot see the buyer because that buyer has an open response race.
$.oneOf[0].allOf[1].Payload.oneOf[1].submission.buyerIdentityHiddenUntilinteger | null いいえLatest saved ClosesAt among the buyer's open response races, as Unix seconds; null when visible. Reveal requires a fresh authoritative response.
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/bid/get_submission",
    "RequestUserAlias": "example-user",
    "Payload": {
        "mode": "detail",
        "customerSurveys": {
            "total": 0,
            "submitted": 0,
            "url": "synthetic-example",
            "transactionID": 0
        },
        "appointmentID": 0,
        "listingUUID": "synthetic-example",
        "access": {
            "role": "owner",
            "canViewFull": false,
            "isOwner": false,
            "isSharedGuest": false,
            "isReviewer": false,
            "isUnlockedDetail": false,
            "authorizedByShareCode": false
        },
        "location": {
            "id": 0,
            "name": "synthetic-example",
            "alias": "synthetic-example",
            "address": "synthetic-example",
            "googleMapsURL": "synthetic-example",
            "cityLine": "synthetic-example",
            "timezone": "synthetic-example",
            "imageURL": "synthetic-example"
        },
        "reservation": {
            "refundStatusLabel": "synthetic-example",
            "descriptor": "synthetic-example",
            "inventoryName": "synthetic-example",
            "date": "synthetic-example",
            "time": "synthetic-example",
            "dateLabel": "synthetic-example",
            "timeLabel": "synthetic-example",
            "dateTimeLabel": "synthetic-example",
            "partySizeLabel": "synthetic-example",
            "checkInName": "synthetic-example",
            "email": "synthetic-example",
            "phone": "synthetic-example",
            "detailStatement": "synthetic-example",
            "purchaseSummary": "synthetic-example",
            "purchaseAmountFormatted": "synthetic-example",
            "status": "Draft",
            "headcount": 0,
            "customFields": [],
            "isPast": false
        },
        "people": {
            "ownerAlias": "synthetic-example",
            "creatorAlias": "synthetic-example"
        },
        "guests": [],
        "review": [],
        "actions": {
            "shareURL": "synthetic-example",
            "addTransferServiceCheckoutURL": "synthetic-example",
            "addTransferServicePriceLabel": "synthetic-example",
            "addTransferServiceLocationName": "synthetic-example",
            "addTransferServiceInventoryName": "synthetic-example",
            "addTransferServiceDateLabel": "synthetic-example",
            "addTransferServiceTimeLabel": "synthetic-example",
            "reportProblemURL": "synthetic-example",
            "refundChatURL": "synthetic-example",
            "refundChatV2URL": "synthetic-example",
            "sellerChatURL": "synthetic-example",
            "sellerChatV2URL": "synthetic-example",
            "absoluteShareURL": "synthetic-example",
            "addServiceAppointmentID": 0,
            "addTransferServicePriceSmallestUnit": 0,
            "refundChatID": 0,
            "sellerChatID": 0,
            "addServiceAvailable": false,
            "manageAvailable": false,
            "reportInfractionAvailable": false,
            "resellAvailable": false,
            "transferService": {
                "visible": false,
                "requestAvailable": false,
                "cancelAvailable": false,
                "isRequested": false,
                "isInTransfer": false,
                "isCompleted": false,
                "isFailed": false,
                "appointmentID": 0,
                "type": "synthetic-example",
                "status": "synthetic-example",
                "listingUUID": "synthetic-example",
                "currentName": "synthetic-example",
                "requestedName": "synthetic-example",
                "requestedGivenName": "synthetic-example",
                "requestedFamilyName": "synthetic-example",
                "requestedByAlias": "synthetic-example",
                "requestedAt": "synthetic-example",
                "requestEndpoint": "synthetic-example",
                "cancelEndpoint": "synthetic-example"
            },
            "reviewRequest": {
                "reviewRequestID": 0,
                "selectedBoardID": 0,
                "boardID": 0,
                "targetID": 0,
                "targetLocationID": 0,
                "locationID": 0,
                "appointmentID": 0,
                "targetType": "user",
                "targetRole": "buyer",
                "selectedBoard": {
                    "id": 0,
                    "boardID": 0,
                    "count": 0,
                    "slug": "synthetic-example",
                    "name": "synthetic-example",
                    "city": "synthetic-example",
                    "cityGroupCode": "synthetic-example",
                    "intent": "synthetic-example",
                    "callback": "synthetic-example",
                    "unitLabel": "synthetic-example",
                    "routingDescription": "synthetic-example",
                    "createsRegularBoardPost": false,
                    "isDefaultRequestBoard": false,
                    "isDefaultListingBoard": false,
                    "routingEnabled": false,
                    "selected": false
                },
                "targetDisplayName": "synthetic-example",
                "locationName": "synthetic-example",
                "locationAlias": "synthetic-example",
                "title": "synthetic-example",
                "subtitle": "synthetic-example",
                "prompt": "synthetic-example",
                "ctaLabel": "synthetic-example",
                "completed": false,
                "targetUserID": 0,
                "targetAlias": "synthetic-example",
                "targetProfileURL": "synthetic-example",
                "completedPostID": 0,
                "completedPostURL": "synthetic-example",
                "viewURL": "synthetic-example"
            },
            "locationReview": {
                "reviewRequestID": 0,
                "selectedBoardID": 0,
                "boardID": 0,
                "targetID": 0,
                "targetLocationID": 0,
                "locationID": 0,
                "appointmentID": 0,
                "targetType": "user",
                "targetRole": "buyer",
                "selectedBoard": {
                    "id": 0,
                    "boardID": 0,
                    "count": 0,
                    "slug": "synthetic-example",
                    "name": "synthetic-example",
                    "city": "synthetic-example",
                    "cityGroupCode": "synthetic-example",
                    "intent": "synthetic-example",
                    "callback": "synthetic-example",
                    "unitLabel": "synthetic-example",
                    "routingDescription": "synthetic-example",
                    "createsRegularBoardPost": false,
                    "isDefaultRequestBoard": false,
                    "isDefaultListingBoard": false,
                    "routingEnabled": false,
                    "selected": false
                },
                "targetDisplayName": "synthetic-example",
                "locationName": "synthetic-example",
                "locationAlias": "synthetic-example",
                "title": "synthetic-example",
                "subtitle": "synthetic-example",
                "prompt": "synthetic-example",
                "ctaLabel": "synthetic-example",
                "completed": false,
                "targetUserID": 0,
                "targetAlias": "synthetic-example",
                "targetProfileURL": "synthetic-example",
                "completedPostID": 0,
                "completedPostURL": "synthetic-example",
                "viewURL": "synthetic-example"
            }
        },
        "copy": {
            "title": "synthetic-example",
            "description": "synthetic-example"
        },
        "submission": {
            "bidID": 0,
            "appointmentID": 0,
            "bidUUID": "synthetic-example",
            "listingUUID": "synthetic-example",
            "revision": "synthetic-example",
            "status": "Draft",
            "submittedAt": "synthetic-example",
            "canCorrect": false,
            "correctionError": "synthetic-example",
            "lifecycle": "held",
            "rejectedByReviewer": false,
            "canSelfReview": false,
            "history": [],
            "historicalDetailsUnavailable": false
        }
    }
}
機械可読のエンドポイントドキュメント
POST

/v1/bid/set

#
Places a bid Please note that users are required to hold the API Developer medal to access automated buying. A minimum balance of $50 per automatically purchased listings that have not passed by at least 72 hours is required to cover for no-show refunds. Example: If 100 listings for the next 30 days have been purchased the users main account must reflect an available balance (which can be a combination of credit limit and balance) of at least $5,000 to cover for no show refunds. use the associated account workflow to programatically fund your account

パラメーター

名前型必須既定値説明
fundingAccountID int はい — ID of the account that will fund the bid, accountIDs can be found in /v1/account/get_list
returnToAccountID int はい — ID of the account that a bid amount shall be returned to if it is cancelled. If 0 it will be returned to the users Main Account. accountIDs can be found in /v1/account/get_list
bidAmount int はい — bid amount in smallest currency unit
[...]
